{
  "0": "Ka anyị mepụta iyi nke ịkwụ ụgwọ kwa ọnwa.",
  "1": "Mụta otú Bitcoin si arụ ọrụ site na akwụkwọ na-acha ọcha akwụkwọ webmic.",
  "2": "Nzuzo igbochi obere akpa gị. Oge na-emechi nkwekọrịta gị.",
  "3": "Họrọ Ego Bitcoin (BCH) dị n'elu.",
  "4": "Chọta ma dee okwu nzuzo gị iri na abụọ.",
  "5": "Zoo mpempe akwụkwọ nzuzo gị na ebe dị iche.",
  "6": "Okwu nzuzo gị were ego gị; Enweghị okwu ọ bụla, enweghị ego.",
  "7": "Detuo adres gị site na obere akpa gị.",
  "8": "Tapawa adreesị akpa gị n'ime ngwa a.",
  "9": "Dekọ nkwekọrịta gị kwa ọnwa.",
  "10": "Nyochaa usoro oge ị ga-eme kwa ọnwa.",
  "11": "Detuo adreesị nkwekọrịta nkwekọrịta gị.",
  "12": "Nkwekọrịta gị na nkwekọrịta gị ozugbo, ma ọ bụ òkè.",
  "13": "Ọ bụ ya, ị mere ya. I meriri!",
  "14": "I meriri ụfọdụ ụlọ ọrụ iji mụta ihe,",
  "15": "... ma ọ bụ bụrụ",
  "16": "Ego oge niile bụ ụzọ ụlọ.",
  "17": "Ndị ọrụ nwere ike inye ndị ọzọ ike.",
  "18": "Apụla ike gị,",
  "19": "... Mana imeghari atụmatụ gị, mgbe ọ dị mkpa.",
  "20": "Chọta ihe ọkụkụ nke gị.",
  "21": "Dị ogologo ndụ",
  "22": "na-emekwa nke ọma.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "short_01": "Na-agbasa ozi nkwekọrịta gị kwa ọnwa.",
  "overview": "Mepụta nkwekọrịta iji kesaa ihe dị ka pasent nke nguzozi ọnwa na-agwụ agwụ.",
  "ok": "Keokele",
  "short_00": "Tinye adreesị akpa gị.",
  "short_02": "Nkwekọrịta gị na nkwekọrịta gị.",
  "spendable": "inaputa",
  "create": "Mepụta nkwekọrịta ọhụụ",
  "year": "afo",
  "month": "otu onwa n'ime ato",
  "receive": "Tinye adreesị akpachapụlaị (BCH)",
  "locale": "ig"
}